Subject: Re: bug#29961: [PATCH] mv -n: do not overwrite the destination

From: Kamil Dudka <[email-masked]>
Date: Wed, 10 Jan 2018 11:47:55 +0100

On Wednesday, January 10, 2018 9:53:07 AM CET Paul Eggert wrote:
> No further comment, so I installed the proposed patches and I'm closing this
> bug report.

Sorry.  There were just too many changes in your patches for me to review
them quickly enough (and most of the changes were unrelated to my initial 
submission anyway).

Thank you for fixing it!

Kamil